﻿@using System.Web.UI.WebControls;
@using System.Web.Mvc;
@using DevExpress.Web.Mvc; 
@using DevExpress.Web.Mvc.UI;
@using Portal.Models.Forecast;
@using Portal.Models.SupplierFeedbackPart;

@model Toyota.Common.Web.MVC.ModelHolder

<div>
    <table border="0" cellpadding="0" cellspacing="0" width="100%">
        <tr style="height:100px;">
            <td style="width: 200px; height:100%">
                <div style="width:100%; height:100%; border:1px solid #142B94; background-color:#DEECFD;">
                @Html.Partial("~/Views/KeihenFeedback/keihenDetailLeftHeader.cshtml", Model)                            
                </div>
            </td>
            <td style="width: 20px;">
            </td>
            <td style="width: 400px; height:100%">
                <div style="width:100%; height:100%; border:1px solid #142B94; background-color:#DEECFD;">
                @Html.Partial("~/Views/KeihenFeedback/keihenDetailMidHeader.cshtml")                            
                </div>
            </td>
            <td style="width: 20px;">
            </td>
            <td style="width: 350px; height:100%">
                <div style="width:100%; height:100%; border:1px solid #142B94; background-color:#DEECFD;">
                @Html.Partial("~/Views/KeihenFeedback/keihenDetailRightHeader.cshtml")
                </div>
            </td>
            <td>
            </td>
        </tr>
    </table>
</div>
<div style="height: 10px;"></div> @* div spacing *@
<div id="SupplierFeedbackPartGridPartial_Forecast" style="width:100%;">
    @Html.Partial("~/Views/KeihenFeedback/keihenDetailGrid.cshtml", Model) 
    <br />
</div>